section.uniqueness .card-row {    
  column-gap: var(--page-pad);
}

@media only screen and (min-width: 768px) {
  section.uniqueness .card-row {
    padding-left: 100px;
  }
}
@media only screen and (max-width: 767px) {
  section.uniqueness .card-row > * {
    flex-basis: 98%;
  }
}
section.uniqueness .card-text {
  column-gap: calc(var(--page-pad) / 2);
}
section.uniqueness .icon {
  margin-top: 1em;
}
@media only screen and (max-width: 767px) {
section.uniqueness .card-text .card-text-content {
    align-self: center;
  }
}

section.for-whom .card-row img:not(.icon),
section.lang-cards .card-row img:not(.icon) {
  height: var(--card-img-height);
  width: 514.72px;
}
@media only screen and (max-width: 767px) {
  section.for-whom .card-row img:not(.icon),
  section.lang-cards .card-row img:not(.icon) {
      height: auto;
      width: 100%;
  }
}
    

section.for-whom .card:not(.card-img) {
  padding: var(--page-pad);
}

.f-basis-img .card-row > * {
  flex-basis: 514.72px;
}

.icon-hug {
  height: 40px !important;
}

.wave {
  width: 100%;
  height: 100px;
}

.lang-cards .card-row {
  column-gap: var(--page-pad);
  row-gap: var(--page-pad);
  justify-content: center;  
}
@media only screen and (max-width: 767px) {
  .lang-cards .card-row > * {
    flex-basis: 98%;
  }
}
.lang-cards img {
  object-fit: cover;
}